@charset "utf-8";
body{margin:0px; background:url(../images/body.gif) repeat-x top #ffffff; overflow-x:hidden;}
a{font-family:"微软雅黑"; font-size:12px; line-height:24px; color:#666666; text-decoration:none;}
img{border:0px;}
.clear{clear:both;}
.kx{height:15px; overflow:hidden;}
.mt5{margin-top:5px;}
.left{float:left;}
.right{float:right;}

.topa{width:100%; height:34px; background:#FAFAFA; border-bottom:1px solid #E6E6E6;}
.topa a{line-height:34px;}

.top{height:102px; width:1002px; background:url(../images/top.gif) no-repeat; margin:auto;}
.content{width:1002px; margin:auto;}

.nav{height:40px; background:url(../images/nav_bg.gif) repeat-x center; width:1002px; margin:auto;}
.nav li{list-style:none; float:left; width:141px; margin-right:2px; text-align:center;}
.nav li a{line-height:40px; color:#FFFFFF; font-size:15px; font-weight:600; display:block;}
.nav li:hover{background:url(../images/nav_b.gif) repeat-x;}
/*.nav li a:hover{color:#1B4E99;}*/

.banner{height:389px; width:100%; background:url(../images/banner~.gif) no-repeat center;}
.banner_bottom{background:url(../images/banner_bottom.png) no-repeat center; height:30px; width:100%;}


.i_1{width:230px; float:left; background:url(../images/i_1_bg.gif) repeat-y;}
.i_1_title{height:44px; width:237px; position:relative; left:-7px; background:url(../images/i_1_title.gif) no-repeat;}
.i_1_title a{line-height:34px; font-size:14px; font-weight:600; color:#FFFFFF; padding-left:25px;}

.i_1_p_bg{height:26px; background:url(../images/i_1_p_bg.gif) no-repeat; width:230px; margin-top:10px;}
.i_1_p_bg a{color:#FFFFFF; font-size:14px; font-weight:600; line-height:26px; padding-left:50px;}

.i_1_p_jt{height:32px; background:url(../images/i_1_p_jt.png) no-repeat; width:230px;}
.i_1_p_jt a{color:#666666; font-size:14px; line-height:32px; padding-left:50px;}

.i_2{width:750px; float:left; margin-left:22px;}
.i_2_title{height:36px; width:750px; background:url(../images/i_2_title.gif) no-repeat;}
.i_2_title a{line-height:30px; font-size:14px; font-weight:600; color:#FFFFFF; padding-left:25px;}
.i_2_title a.more{font-size:12px; color:#666666; font-weight:normal; padding-right:20px;}
.i_2_title a.more:hover{color:#0033CC;}

.i_2_list{width:226px; float:left; margin-right:33px; border:1px solid #F5F5F5; height:228px; margin-bottom:33px;}
.i_2_lista{width:226px; float:right; margin-right:0px; border:1px solid #F5F5F5; height:228px; margin-bottom:33px;}

.i_2_listb{width:226px; float:left; margin-right:29px; border:1px solid #F5F5F5; height:228px; margin-bottom:33px;}
.i_2_listba{width:226px; float:right; margin-right:0px; border:1px solid #F5F5F5; height:228px; margin-bottom:33px;}

.i_2_p{width:226px; height:200px;}
.i_2_p img{width:224px; height:198px;}
.i_2_z{height:28px; width:226px; background:#f5f5f5; text-align:center;}
.i_2_z a{color:#333333; line-height:28px;}


.i_3{width:100%; background:#F8F8F8; height:295px; overflow:hidden; margin:30px 0px;}

.i_3_about{width:745px; float:left; height:295px;}
.i_3_line{width:13px; height:295px; background:url(../images/i_3_line.gif) no-repeat; float:left;}
.i_3_honor{width:230px; float:left; height:295px; margin-left:14px;}

.i_3_about_title{width:745px; height:36px; background:url(../images/i_3_about_title.gif) no-repeat; margin-top:12px;}
.i_3_about_title a{line-height:28px; font-size:14px; font-weight:600; color:#FFFFFF; padding-left:13px;}
.i_3_about_title a.more{font-size:12px; color:#666666; font-weight:normal; padding-right:10px;}
.i_3_about_title a.more:hover{color:#0033CC;}

.i_3_about .left{width:223px; float:left; margin-right:20px;}
.i_3_about .right{width:500px; float:left;}
.i_3_about a.detail{font-size:12px; color:#0099CC; line-height:30px;}

.i_3_honor_title{height:36px; width:230px; background:url(../images/i_3_honor_title.gif) no-repeat; margin-top:12px;}
.i_3_honor_title a{line-height:28px; font-size:14px; font-weight:600; color:#FFFFFF; padding-left:13px;}

.i_4_1{width:300px; float:left; margin-right:50px;}
.i_4_2{width:300px; float:right;}

.i_4_title{height:45px; width:300px; background:url(../images/i_4_title_bg.gif) no-repeat bottom;}
.i_4_title a{line-height:40px; color:#333333; font-size:14px; font-weight:600;}
.i_4_title a.more{font-size:12px; color:#666666; font-weight:normal; padding-right:10px;}
.i_4_title a.more:hover{color:#0033CC;}

.i_4_news .left{width:125px; float:left; margin-right:20px;}
.i_4_news .left img{width:125px; height:105px;}
.i_4_news .right{width:155px; float:left;}
.i_4_news .right a.title{font-size:14px; font-weight:600;}
.i_4_news .right a{line-height:21px;}

.i_4_news_list{height:30px; background:url(../images/i_4_news_list.png) no-repeat; width:300px;}
.i_4_news_list .left{width:200px; float:left;}
.i_4_news_list a{line-height:30px; padding-left:10px;}
.i_4_news_list .right{width:100px; float:right; text-align:right;}
.i_4_news_list a:hover{color:#003399;}

.i_4_ser_pic{margin-top:10px;}


.foot{height:150px; background:#0257A5; width:100%; margin-top:30px;}

.foot .logo{height:53px; width:232px; background:url(../images/foot_logo.png) no-repeat; float:left; margin-top:48px;}
.foot .ra{float:right; text-align:right; padding-top:30px;}
.foot .ra a{color:#FFFFFF; line-height:30px;}


/*内页*/
.inner_left_title{height:36px; width:230px; background:url(../images/t4.gif) no-repeat; text-align:left;}
.inner_left_title a{line-height:30px; font-size:14px; color:#FFFFFF; font-weight:600; padding-left:20px;}

.border{border:1px solid #D5D5D5; width:228px; border-top:none; margin-top:-5px;}

.i_1_p_jtinner{height:32px; background:url(../images/i_1_p_jtinner.png) no-repeat; width:228px; margin:0px 0px;}
.i_1_p_jtinner a{color:#666666; font-size:14px; line-height:32px; padding-left:30px;}
.i_1_p_jtinner a:hover{color:#003399;}


.borderright{border:1px solid #D5D5D5; width:748px; border-top:none; margin-top:-5px;}


.inner_news_list{height:30px; background:url(../images/inner_news_list.png) no-repeat; width:710px;}
.inner_news_list .left{width:610px; float:left;}
.inner_news_list a{line-height:30px; padding-left:10px;}
.inner_news_list .right{width:100px; float:right; text-align:right;}
.inner_news_list a:hover{color:#003399;}



.prodetailtitle{height:40px; border-bottom:1px dashed #CCCCCC;}
.prodetailtitle a{font-size:14px; font-weight:600; color:#333333; line-height:40px;}



.big{font-size:14px; font-weight:bold; color:#565654; line-height:24px;}
.small{font-size:12px; color:#565654; line-height:24px;}
.red{color:#FF0000; font-size:12px; line-height:24px;}
#orderleft{float:left; width:300px;}
#orderright{float:left; width:300px; margin-left:40px;}



.first{width:400px; height:25px; background:#FFFFFF; border-bottom:1px solid #BBBBBB; border-top:1px solid #BBBBBB; border-left:1px solid #BBBBBB; border-right:1px solid #BBBBBB; line-height:25px; padding-left:10px; font-size:12px; color:#666666; font-family:verdana;}
.first:hover{border-bottom:1px solid #00A204; border-top:1px solid #00A204; border-left:1px solid #00A204; border-right:1px solid #00A204;}


textarea{border-bottom:1px solid #BBBBBB; border-top:1px solid #BBBBBB; border-left:1px solid #BBBBBB; border-right:1px solid #BBBBBB; background:#FFFFFF; line-height:18px; font-size:14px; color:#666666; font-family:verdana;}
textarea:hover{border-bottom:1px solid #00A204; border-top:1px solid #00A204; border-left:1px solid #00A204; border-right:1px solid #00A204;}

.second{width:406px; height:130px; padding-top:5px; background:#FFFFFF;}

.submit{margin-top:10px; margin-left:110px;}


.selc{font-size:14px; color:#FFFFFF; background:#61AE0F; padding:1px 10px; -moz-border-radius: 3px; -webkit-border-radius:3px; border-radius: 3px;}
.selc.no{font-size:14px; color:#000000; padding-left:10px; background:none;}

